Subject: [xmpp] 6122bis: protocol slots

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 20 Mar 2012 11:34:14 -0600

Another possible issue...

In http://tools.ietf.org/id/draft-saintandre-xmpp-i18n-03.txt I had a
list of "protocol slots" for JIDs, localparts, and resourceparts (see
Section 7). Would it be helpful to include a non-normative inventory
of these protocol slots in 6122bis or elsewhere? This is mostly for
the sake of implementers, and to give a flavor of the many places
where clients and servers would need to prep or compare JIDs,
localparts, and resourceparts.

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/